/* h1 {
	font-size: 1px; 
	color: #fff;
} */






/*----------------------------------------------------- PC подсказки -----------------------------------------------------*/
.pc_podskazka {
    /* display: inline-block; */
    position: relative;
    cursor: default;

}
.pc_podskazka:hover::after {
    z-index: 1;
    position: absolute;
    width: 400%;
    left: 1%; 
	bottom: 100%;
    background: rgba(75,75,75,0.9);
    color: #fff;
    content: attr(data-title);
    padding: 1vw 2vw;
    font-size: 10pt;
    border-radius: 1vw;
}

/*----------------------------------------------------- MOB подсказки -----------------------------------------------------*/
.mob_podskazka {
    /* display: inline; */
    position: relative;
    cursor: default;


}
.mob_podskazka:hover::after {
    z-index: 1;
    position: absolute;
    width: 80vw;


    padding: 3vw 6vw;
	
	bottom: 100%;
	
    background: rgba(75,75,75,0.9);
    color: #fff;
    content: attr(data-title);

    font-size: 10pt;
    border-radius: 3vw;
}





/*----------------------------- pc - категории - меню-----------------------------*/
.pc_menu_kategoriya_osn {
    width: 80%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    margin: 2% auto 2% auto;
    padding: 1% 3%;
}
.pc_menu_kategoriya {
	display: flex;
    align-items: center;
    margin: 0.1vw 0.1vw;
    color: #1092d5;
	border-radius: 99em;
    background: #fff;
	border: 2px solid #1092d5;
    text-decoration: none;
}
.pc_menu_kategoriya:hover {
    color: #fff;
    background: #48b7f0;
	border: 2px solid #48b7f0;
    text-decoration: none;
}
.pc_menu_kategoriya_vse{
    padding: 0 1.4vw;
    font-size: 13pt;
}
.pc_menu_kategoriya_text{
    padding: 0 0.3vw 0 1.4vw;
    font-size: 13pt;
}
.pc_menu_kategoriya_nomer{
    margin: 0.3vw;
    display: table;
    height: 2em;
    width: 2em;
    font-size: 13pt;
	border-radius: 99em;
    background: #1092d5;
    color: #fff;
    float: right;
}
.pc_menu_kategoriya_nomer_center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}


/*----------------------------- mob - категории - меню-----------------------------*/
.mob_menu_kategoriya_osn {
    width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    margin: 7% auto 2% auto;
    padding: 1% 3%;
}
.mob_menu_kategoriya {
	display: flex;
    align-items: center;
    margin: 0.5vw;
    color: #1092d5;
	border-radius: 99em;
    background: #fff;
	border: 2px solid #1092d5;
    text-decoration: none;
}
.mob_menu_kategoriya:hover {
    color: #fff;
    background: #48b7f0;
	border: 2px solid #48b7f0;
    text-decoration: none;
}
.mob_menu_kategoriya_vse{
    padding: 0 2vw;
    font-size: 12pt;
}
.mob_menu_kategoriya_text{
    padding: 0 0.5vw 0 2vw;
    font-size: 12pt;
}
.mob_menu_kategoriya_nomer{
    margin: 0.3vw;
    display: table;
    height: 2em;
    width: 2em;
    font-size: 12pt;
	border-radius: 99em;
    background: #1092d5;
    color: #fff;
    float: right;
}
.mob_menu_kategoriya_nomer_center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}




/*-----------------------------------------------------pc - банер на главной-----------------------------------------------------*/
.pc_baner1{
    width: 100%;
    background: url('/dopfile/fon_glav_block.png');
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 1vw;
    padding: 3vw 0vw;
    margin: 0% auto 0% auto;	
    color: #fff;
	font-size: 34pt;
	text-align: center;
}

/*-----------------------------------------------------mob - банер на главной-----------------------------------------------------*/
.mob_baner1{
    width: 100%;
    background: url('/dopfile/fon_glav_block.png');
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 3vw;
    padding: 5vw 0vw;
    margin: 7% auto 5% auto;	
    color: #fff;
	font-size: 22pt;
	text-align: center;
}





/*-----------------------------------------------------PC список-----------------------------------------------------*/
.pc_spisok_osn{
    position: relative;
    width: 88%;
    margin: 7% auto 0% auto;	
    padding: 2% 2% 2% 2%;
	background: #fff;
    border: 1px solid;
    border-color: #f5f5f5;
    border-radius: 1vw;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}
.pc_spisok_osn_flex{
    display: flex;
}

.pc_spisok_kategoriya_free_present{
    display: flex;
    position: absolute;
    top: -2.2vw;
    left: 0.6vw;
}
.pc_spisok_kategoriya{
	padding: 0.4vw 2vw; 
	border-radius: 99em;
    background: #48b7f0;
	pointer-events: none;
	cursor: default;
}
.pc_spisok_kategoriya_link{
    font-size: 13pt;
    color: #fff;
}
.pc_spisok_free{
    margin: 0 0 0 0.5vw;	
	padding: 0.4vw 2vw; 
	border-radius: 99em;
    background: #1ed75f;
    font-size: 13pt;
    color: #fff;
}
.pc_spisok_present{
    margin: 0 0 0 0.5vw;	
	padding: 0.4vw 2vw; 
	border-radius: 99em;
    background: #fe485d;
    font-size: 13pt;
    color: #fff;
}

.pc_spisok_photo{
    width: 20%;
	padding: 0% 2% 0% 0%; 
}
.pc_spisok_verh{
    width: 100%;
}
.pc_spisok_name_link{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
	padding: 0% 1% 0% 0%; 
}
.pc_spisok_name{
	padding: 0% 1% 0% 0%; 
    font-size: 12pt;
    font-weight: 600; 
}
 .pc_spisok_avtor{
	padding: 2% 0% 0% 0%; 
    font-size: 11pt;
}
 .pc_spisok_link{
	display: flex;
}

.pc_spisok_niz_content{
    margin: 2% 0 0 0;	
	padding: 1% 4%; 
    background: #f0f0f0;
    font-size: 12pt;
}


/*-----------------------------------------------------MOB список-----------------------------------------------------*/
.mob_spisok_osn{
    /* position: relative; */
    width: 98%;
    margin: 16% auto 0% auto;	
    padding: 2% 2% 2% 2%;
	background: #fff;
    border: 1px solid;
    border-color: #f5f5f5;
    border-radius: 1vw;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}
.mob_spisok_osn_flex{
    display: flex;
}




.mob_spisok_kategoriya_free_present{
    display: flex;
    align-items: center;
    text-align: center;
    /* position: absolute; */
    top: -6vw;
    left: 0vw;
}
.mob_spisok_kategoriya{
    margin: 0 0 0 1.2vw;
	padding: 0.7vw 3.5vw; 
	border-radius: 99em;
    background: #48b7f0;
    font-size: 13pt;
    color: #fff;
	pointer-events: none;
	cursor: default;
}
.mob_spisok_free{
    width: 15vw;
    margin: 0 0 0 1.2vw;
	padding: 0.7vw;
	border-radius: 99em;
    background: #1ed75f;
    font-size: 13pt;
    color: #fff;
}
.mob_spisok_present{
    width: 15vw;
    margin: 0 0 0 1.2vw;
	padding: 0.7vw;
	border-radius: 99em;
    background: #fe485d;
    font-size: 13pt;
    color: #fff;
}



.mob_spisok_photo{
    width: 50%;
	padding: 4% 3% 2% 1%; 
}
.mob_spisok_name{
    font-size: 12pt;
    font-weight: 600;
	padding: 2% 2% 0% 0%; 
}
 .mob_spisok_avtor{
	padding: 3% 3%; 
    font-size: 11pt;
}
 .mob_spisok_link{
	display: flex;
	justify-content: center;
    margin: 5% auto 5% auto;	
}
.mob_spisok_niz_content{
    margin: 2% 1% 0 1%;	
	padding: 2% 4%; 
    background: #f0f0f0;
    font-size: 11pt;
}






/*-----------------------------------------------------PC кнопки-----------------------------------------------------*/
.pc_knopka_0{
    font-family: Verdana, Geneva, sans-serif;
	display: inline-block;	
    text-decoration: none;
    cursor: pointer;
    padding: 0.4em 2em;
    background: #fff;
    color: #1092d5;
	font-size: 12pt;
	border: 2px solid #1092d5; 
    border-radius: 0.4vw;
    transition: 0.2s;
} 
.pc_knopka_0:hover{
    text-decoration: none;
    background: #48b7f0; 
    color: #fff;
	border: 2px solid #48b7f0; 
}
.pc_knopka_1{
    margin: 0 0 0 0.4vw;		
    font-family: Verdana, Geneva, sans-serif;
	display: inline-block;	
    text-decoration: none;
    cursor: pointer;
    padding: 0.4em 2em;
    background: #1092d5;
    color: #fff;
	font-size: 12pt;
	border: 2px solid #1092d5; 
    border-radius: 0.4vw;
    transition: 0.2s;
} 
.pc_knopka_1:hover{
    text-decoration: none;
    background: #48b7f0; 
    color: #fff;
	border: 2px solid #48b7f0; 
}

/*-----------------------------------------------------MOB кнопки-----------------------------------------------------*/

.mob_knopka_0{
    font-family: Verdana, Geneva, sans-serif;
	display: inline-block;	
    text-decoration: none;
    cursor: pointer;
    padding: 0.4em 2em;
    margin: 0 1%;	
    background: #fff;
    color: #1092d5;
	font-size: 12pt;
	border: 2px solid #1092d5; 
    border-radius: 0.4vw;
    transition: 0.2s;
} 
.mob_knopka_0:hover{
    text-decoration: none;
    background: #48b7f0; 
    color: #fff;
	border: 2px solid #48b7f0; 
}
.mob_knopka_1{
    margin: 0 0 0 0.4vw;		
    font-family: Verdana, Geneva, sans-serif;
	display: inline-block;	
    text-decoration: none;
    cursor: pointer;
    padding: 0.4em 2em;
    margin: 0 1%;	
    background: #1092d5;
    color: #fff;
	font-size: 12pt;
	border: 2px solid #1092d5; 
    border-radius: 0.4vw;
    transition: 0.2s;
} 
.mob_knopka_1:hover{
    text-decoration: none;
    background: #48b7f0; 
    color: #fff;
	border: 2px solid #48b7f0; 
}








/*-----------------------------------------------------PC запись-----------------------------------------------------*/
.pc_zapis_osn{
    position: relative;
    width: 88%;
    margin: 5% auto 0% auto;	
}

.pc_zapis_kategoriya_free_present{
    display: flex;
    position: absolute;
    top: -2.2vw;
    left: 0.6vw;
	cursor: default;
}

.pc_zapis_kategoriya{
	padding: 0.4vw 2vw; 
	border-radius: 99em;
    background: #48b7f0;
	pointer-events: none;
}
.pc_zapis_kategoriya_link{
    font-size: 13pt;
    color: #fff;
}

.pc_zapis_free{
    margin: 0 0 0 0.5vw;	
	padding: 0.4vw 2vw; 
	border-radius: 99em;
    background: #1ed75f;
    font-size: 13pt;
    color: #fff;
}

.pc_zapis_present{
    margin: 0 0 0 0.5vw;	
	padding: 0.4vw 2vw; 
	border-radius: 99em;
    background: #fe485d;
    font-size: 13pt;
    color: #fff;
}

.pc_zapis_photo_name_avtor_link{
	padding: 0% 2%; 
    background: #f4f4f4;
    border-radius: 1vw;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.pc_zapis_photo{
    width: 16%;
	padding: 2% 2% 2% 0%; 
}
.pc_zapis_name_avtor_link{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.pc_zapis_name_avtor{
	padding: 2% 0% 0% 0%; 
}
.pc_zapis_name{
	padding: 0% 0% 0% 0%; 
    font-size: 12pt;
    font-weight: 600; 
}
.pc_zapis_avtor{
	padding: 1% 0% 1% 0%; 
    font-size: 11pt;
}

 .pc_zapis_option{
    margin: 2% 0;	
	padding: 4% 4%; 
    background: #f4f4f4;
    border-radius: 1vw;
}
 .pc_zapis_option_fff{
	padding: 1% 3%; 
    background: #fff;
    border-radius: 0.5vw;
}
 .pc_zapis_option_text{
    padding: 3% 3%; 
	font-size: 12pt;
}

 .pc_zapis_link1{
    padding: 2% 0% 0% 0%; 
}
 .pc_zapis_link2{
    margin: 2% 0;	
	padding: 2% 2%; 
    background: #f4f4f4;
    border-radius: 1vw;
}


/*-----------------------------------------------------MOB запись-----------------------------------------------------*/
.mob_zapis_osn{
    position: relative;
    width: 100%;
    margin: 12% auto 5% auto;	
}


.mob_zapis_kategoriya_free_present{
    display: flex;
    align-items: center;
    text-align: center;
    position: absolute;
    top: -6vw;
    left: 0vw;
	cursor: default;
}

.mob_zapis_kategoriya{
	padding: 0.7vw 3.5vw; 
	border-radius: 99em;
    background: #48b7f0;
	pointer-events: none;
	white-space: nowrap;
}
.mob_zapis_kategoriya_link{
    font-size: 12pt;
    color: #fff;
}

.mob_zapis_free{
    width: 15vw;
    margin: 0 0 0 1.2vw;
	padding: 0.7vw;
	border-radius: 99em;
    background: #1ed75f;
    font-size: 13pt;
    color: #fff;
}

.mob_zapis_present{
    width: 15vw;
    margin: 0 0 0 1.2vw;
	padding: 0.7vw;
	border-radius: 99em;
    background: #fe485d;
    font-size: 13pt;
    color: #fff;
}


.mob_zapis_photo_name_avtor{
    width: 100%;
	padding: 5% 2%; 
    background: #f4f4f4;
    border-radius: 1vw;
}
.mob_zapis_photo_name{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.mob_zapis_photo{
    width: 50%;
	padding: 2% 2% 2% 2%; 
}

.mob_zapis_name{
    font-size: 12pt;
    font-weight: 600; 
}
.mob_zapis_avtor{
	padding: 3% 2% 1% 2%; 
    font-size: 11pt;
}

 .mob_zapis_option{
	padding: 6% 3% 3% 3%; 
	font-size: 12pt;
}


 .mob_zapis_link{
    margin: 5% 0;	
	padding: 4% 3%; 
    background: #f4f4f4;
    border-radius: 1vw;
}







/*----------------------------- PC - хедер -----------------------------*/
.header {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	display: flex;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    flex-flow: row nowrap;
}
.header_logo {
    width: 4vw;
    float: left;
    margin: 0.6vw 1vw 1vw 1vw;
}
.header_name {
    display: flex;
    line-height: 100%;
    vertical-align: bottom;
}
.header_name1 {
    font-size: 16pt;
    color: #4e4e4e;
    float: left;
		/* background: #80bfff; */
}
.header_name2 {
    font-size: 18pt;
    color: #1f1f1f;
    float: left;
	font-weight: bold;
		/* background: #80ffb9; */
}
.header_name3 {
    font-size: 18pt;
    color: #4e4e4e;
    float: left;
	font-weight: bold;
		/* background: #c2ff80; */
}

/*----------------------------- MOB - хедер -----------------------------*/
.mob_header {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	display: flex;
	justify-content: center;
    align-items: center;
    margin: 0 auto 0 auto;
}
.mob_header_logo {
    width: 14%;
    padding: 2% 3% 3% 0%;
}
.mob_header_name {
    display: flex;
    line-height: 100%;
    vertical-align: bottom;
}
.mob_header_name1 {
    font-size: 12pt;
    color: #4e4e4e;
    float: left;
		/* background: #80bfff; */
}
.mob_header_name2 {
    font-size: 14pt;
    color: #1f1f1f;
    float: left;
	font-weight: bold;
		/* background: #80ffb9; */
}
.mob_header_name3 {
    font-size: 14pt;
    color: #4e4e4e;
    float: left;
	font-weight: bold;
		/* background: #c2ff80; */
}

/*----------------------------- PC - футер -----------------------------*/
.footer{
    font-family: Verdana, Helvetica, Arial, sans-serif;
	background: #666666;
    color: #dfdfdf;
    font-size: 8pt;
    padding: 5% 10% 1% 10%;
    margin: 5% 0 0 0;
}
.footer_logo_name{
	display: flex;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    flex-flow: row nowrap;
    padding: 0 0 2% 0;
}
.footer_logo{
    width: 2%;
    float: left;
    margin: 0% 0.7% 0% 0%;
}

/*----------------------------- MOB - футер -----------------------------*/
.mob_footer{
    font-family: Verdana, Helvetica, Arial, sans-serif;
	background: #666666;
    color: #dfdfdf;
    font-size: 8pt;
    padding: 10% 4% 1% 4%;
    margin: 10vw 0 0 0;
}
.mob_footer_logo_name{
	display: flex;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    flex-flow: row nowrap;
    padding: 0 0 3% 0;
}
.mob_footer_logo{
    width: 6%;
    float: left;
    margin: 0% 1% 0% 0%;
}

.footer_link1 {
    text-decoration: none;
    cursor: pointer;
    color: #fff;
}
.footer_link1:hover, .footer_link1:focus {
    color: #fff;
}


